<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Chï¿½ (S. Vicente) </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Chï¿½ (S. Vicente) ,  Chï¿½ (S. Vicente) <span>,  170604 </span><br></br><span><strong>Latitude: </strong> 535,1 </span><span>, <strong>Longitude: </strong> 228,9 </span><span>, <strong>Altitude: </strong> 903m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se directamente a partir da estrada EN 103, junto ï¿½ capela de
         S. Gonï¿½alo, no cruzamento para Montalegre. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Juntamente com as freguesias de Morgade e de Negrï¿½es, S. Vicente da Chï¿½ foi,
         atï¿½ ï¿½s duas primeiras dï¿½cadas do sï¿½culo XIV, comenda da Ordem Militar dos
         Templï¿½rios, sendo em 1319 anexada ao mosteiro de Santa Clara de Vila do
         Conde. Dessa ï¿½poca deverï¿½ datar a edificaï¿½ï¿½o romï¿½nica da igreja paroquial,
         edifï¿½cio do qual, apesar das ampliaï¿½ï¿½es posteriores, se conserva a quase
         totalidade da  nave onde, para alï¿½m da excelente
         fï¿½brica em  aparelho isï¿½dono, se
         destacam os seguintes elementos de decoraï¿½ï¿½o arquitectï¿½nica: coroamento das
         paredes laterais com  cachorros moldurados
         tipo "proa"; portal da fachada ocidental em arco
         de volta perfeita ornado por duas arquivoltas decoradas com lanceolados e zig-zagues,
         apoiadas em  impostas biseladas. As austeridade decorativa e a
         tipologia dos motivos desenhados denunciam uma certa influï¿½ncia do modelo
         cisterciense de Pitï¿½es das Jï¿½nias. No
         exterior, ï¿½ direita da entrada, repousa uma velha e singela pia baptismal,
         com pï¿½ e sem qualquer decoraï¿½ï¿½o. Jï¿½ no exterior do adro, na base da mais
         moderna parede-campanï¿½rio, repousa uma tampa de sepultura a "duas-ï¿½guas". No
         conjunto trata-se de um monumento baixo-medieval bem conservado,
         apresentando um adro ajardinado agradavelmente arranjado.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o tardo-medieval do sï¿½c. XIV.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>COSTA J.G.(1968) Montalegre e Terras de Barroso. Montalegre, 1968. </span><br></br><span><strong>BIBLIO: </strong> FONTES L.(1992) Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Para alï¿½m da sua importï¿½ncia para a histï¿½ria da arte, a igreja de S. Vicente
         da Chï¿½ detem um inegï¿½vel valor patrimonial no contexto da arquitectura
         medieval regional, pois ï¿½ um dos poucos testemunhos da penetraï¿½ï¿½o dos
         modelos arquitectï¿½nicos  romï¿½nicos no actual
         concelho de Montalegre. Estï¿½ classificada como Monumento Nacional (Dec. de
         16-6-1910).</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>